import React from "react";

export default function UserFooter(){

    const year = new Date().getFullYear()

    return <>
        <footer className={`footer`}>
            <div className="row">
                <div className="col-12 col-sm-6 text-center text-sm-left">
                    <p>&copy; Copyright {year}. All rights reserved.</p>
                </div>
                <div className="col  col-sm-6 ml-sm-auto text-center text-sm-right">
                    <p>A division of autoMedSys A.I.</p>
                </div>
            </div>
        </footer>
    </>;
}